#posts_nav{display:block;width:93%;margin:0 auto 4.7em}
#posts_nav:after{content:'';display:table;clear:both}
#posts_nav .post-nav-btn{display:block;width:46%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:2.9em;text-align:center;text-decoration:none;font-weight:700;padding:2.1% 1%;background:#dbc87d;letter-spacing:-.04em;color:#000}
#posts_nav .post-nav-btn.prev-post{float:right}
#posts_nav .post-nav-btn.next-post{float:left}
main#single_post{padding:5.3em 0 3.6em}
main#single_post #top{text-align:center;padding-bottom:1.9em}
main#single_post #top h1{font-size:3.3em;line-height:1}
main#single_post #top h2{font-size:1.43em}
main#single_post .post-box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(0,0,0,.5);padding-top:1.7em;padding-bottom:1.8em;width:100%;max-width:1110px;margin:0 auto;margin-bottom:9em}
main#single_post .post-box .box{width:100%;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 4.5% 0 9%;/* max-width:800px */}
main#single_post .post-box .box .inner p img.alignright{float:right;padding-left:1.4%}
main#single_post .post-box .box .inner p img.alignleft{float:left;padding-right:1.4%}
main#single_post .post-box .box h3{font-size:1.4em;word-spacing:-.1em;font-weight:900;display:block;padding-bottom:1em;color:#dbc87d}
main#single_post .post-box .box p{font-size:1.43em;line-height:1}
main#single_post .post-box .box ul{font-size:1.5em}
main#single_post .post-box .box ul li{display:block;margin-bottom:.5em}
main#single_post .post-box .box ul .stat-name{font-weight:900;font-size:.65em}
main#single_post .post-box .box ul .value{font-size:.9em}
main#single_post .post-box .box .post-link{display:block;width:11.1em;font-size:1em;text-align:center;-webkit-border-radius:22px;-moz-border-radius:22px;border-radius:22px;background:#dbc87d;margin-right:-.2em;color:#000;text-decoration:none;font-weight:900;padding:2.6% 0}
main#single_post .post-box .left{width:45%;height:auto;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-moz-box-align:start;-ms-flex-align:start;align-items:flex-start}
main#single_post .post-box .left .bottle-img{background-repeat:no-repeat;-moz-background-size:contain;-o-background-size:contain;background-size:contain;background-position:center center;height:37em;width:100%}
main#single_post .post-box .left .bottle-img img{opacity:0;display:block;height:100%}
main#single_post.video-article #top{padding-bottom:3.2em}
main#single_post.video-article .post-box{padding:0;background:0}
main#single_post.video-article .post-box .box{max-width:700px;padding:0 1.4% 0 1%}
main#single_post.video-article .post-box .box.youtube-box{padding:0 0 56%;height:0;margin-bottom:2.5em;position:relative;max-width:100%}
main#single_post.video-article .post-box .box.youtube-box iframe{position:absolute;top:0;left:0;width:100%;height:100%}
@media (max-width:999px){
main#single_post{padding:3.4em 0}
main#single_post #top{padding-bottom:2.2em}
main#single_post #top h1{font-size:4.9em;line-height:.8}
main#single_post #top h2{font-size:2.2em}
main#single_post .post-box{width:100%;padding-top:2.1em;margin-bottom:10em}
main#single_post .post-box.article-post{padding-top:0}
main#single_post .post-box .right{width:80%;padding:0 4.4% 2.1em 2%}
main#single_post .post-box .box{width:90%;margin:0 auto;padding:0 4.3% 0}
main#single_post .post-box .box .inner{padding-top:2em}
main#single_post .post-box .box .inner p img.alignright{float:right;padding-left:1.4%;height:auto;padding-top:1%;padding-bottom:3%;max-width:100%}
main#single_post .post-box .box .inner p img.alignleft{float:left;padding-right:1.4%;height:auto;padding-top:1%;padding-bottom:3%;max-width:100%}
main#single_post .post-box .box .inner p img{max-width:100%;padding-top:1%;padding-bottom:3%;height:auto}
main#single_post .post-box .box h3{font-size:1.9em}
main#single_post .post-box .box p{font-size:2.1em;line-height:.9}
main#single_post .post-box .box ul li{font-size:1.4em;margin-bottom:.3em}
main#single_post .post-box .box ul .stat-name{font-size:.9em}
main#single_post .post-box .box ul .value{font-size:1.4em}
main#single_post .post-box .box.youtube-box{padding:0 0 56%;width:100%;margin-bottom:4.7em}
#posts_nav .post-nav-btn{font-size:2em;height:3em}
}
@media (max-width:600px){
main#single_post .post-box .box .inner{padding-top:2em}
main#single_post .post-box .box .inner p{font-size:2.2em}
}